#fw-section-donations-0 {
--color-primary: #e432da;
--color-primary-rgb: 228, 50, 218;
--color-background: #e1a3e1;
--color-background-rgb: 225, 163, 225;
--color-on-primary: #000000;
--color-on-primary-rgb: 0, 0, 0;
--color-on-background: #000000;
--color-on-background-rgb: 0, 0, 0;
--color-product-image-background: #f5eded;
--color-background-brightness: 189;
background-color: var(--color-background);
color: var(--color-on-background);

}


#fw-section-header {
--color-primary: #9b33ae;
--color-primary-rgb: 155, 51, 174;
--color-background: #e1a3e1;
--color-background-rgb: 225, 163, 225;
--color-on-primary: #000000;
--color-on-primary-rgb: 0, 0, 0;
--color-on-background: #000000;
--color-on-background-rgb: 0, 0, 0;
--color-product-image-background: #f5eded;
--color-background-brightness: 189;
background-color: var(--color-background);
color: var(--color-on-background);

}
#fw-section-hero-0 {
--color-primary: #e34ae9;
--color-primary-rgb: 227, 74, 233;
--color-background: #e1a3e1;
--color-background-rgb: 225, 163, 225;
--color-on-primary: #000000;
--color-on-primary-rgb: 0, 0, 0;
--color-on-background: #ffffff;
--color-on-background-rgb: 255, 255, 255;
--color-product-image-background: #f5eded;
--color-background-brightness: 189;
background-color: var(--color-background);
color: var(--color-on-background);

}
#fw-section-tiers-1717899238 {
--color-primary: #c438d2;
--color-primary-rgb: 196, 56, 210;
--color-background: #e1a3e1;
--color-background-rgb: 225, 163, 225;
--color-on-primary: #000000;
--color-on-primary-rgb: 0, 0, 0;
--color-on-background: #000000;
--color-on-background-rgb: 0, 0, 0;
--color-product-image-background: #f5eded;
--color-background-brightness: 189;
background-color: var(--color-background);
color: var(--color-on-background);

}


#fw-section-footer {
--color-primary: #000000;
--color-primary-rgb: 0, 0, 0;
--color-background: #e1a3e1;
--color-background-rgb: 225, 163, 225;
--color-on-primary: #000000;
--color-on-primary-rgb: 0, 0, 0;
--color-on-background: #000000;
--color-on-background-rgb: 0, 0, 0;
--color-product-image-background: #f5eded;
--color-background-brightness: 189;
background-color: var(--color-background);
color: var(--color-on-background);

}


#fw-section-announcement-bar {
--color-primary: #e432da;
--color-primary-rgb: 228, 50, 218;
--color-background: #e1a7e1;
--color-background-rgb: 225, 167, 225;
--color-on-primary: #000000;
--color-on-primary-rgb: 0, 0, 0;
--color-on-background: #000000;
--color-on-background-rgb: 0, 0, 0;
--color-product-image-background: #f5eded;
--color-background-brightness: 191;
background-color: var(--color-background);
color: var(--color-on-background);

}



#fw-section-featured-collection-0 {
--color-primary: #ffffff;
--color-primary-rgb: 255, 255, 255;
--color-background: #e1a3e1;
--color-background-rgb: 225, 163, 225;
--color-on-primary: #ffffff;
--color-on-primary-rgb: 255, 255, 255;
--color-on-background: #000000;
--color-on-background-rgb: 0, 0, 0;
--color-product-image-background: #f5eded;
--color-background-brightness: 189;
background-color: var(--color-background);
color: var(--color-on-background);

}